[WindowPositions]
FilerPageWelcome=(X=5,Y=96,XL=516,YL=280)
ProductInfo=(X=747,Y=642,XL=314,YL=98)
FilerPageLicense=(X=5,Y=96,XL=516,YL=280)
FilerPageCDKey=(X=5,Y=96,XL=516,YL=280)
FilerPageFolder=(X=5,Y=96,XL=516,YL=280)
FilerPageComponents=(X=5,Y=96,XL=516,YL=280)
FilerPagePreInstall=(X=5,Y=96,XL=516,YL=280)
FilerPageInstallProgress=(X=5,Y=96,XL=519,YL=281)
FilerPageAutoPlay=(X=5,Y=96,XL=516,YL=280)
WizardDialog=(X=535,Y=348,XL=530,YL=443)

